﻿.text0v, .text1Lnk, .text1g, .text0, .text0g, .text12, .text1, .text1r, .text1g, text2g, text3g, .text1w, .text2, .text2y, .text3, .text2r, .text3, .text1w, .text2w, .text2Blu, .text2v, .text1v
{
   font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
   font-size: small;
   font-weight: normal;
   color: #000000;
}

.text0
{
   font-size: x-small;
}

.text0g
{
   color: #AAAAAA;
}
.text1g
{
   color: #AAAAAA;
}

.text1Lnk
{
   cursor: pointer;
   color: Blue;
   text-decoration: underline;
}

.text0v
{
   font-size: x-small;
   color: #006666;
}

.text1v
{
   color: #006666;
}

.text0spi
{
   font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
   font-size: x-small;
   font-weight: normal;
   color: #000000;
   font-style: italic;
}

.text12
{
   font-weight: bold;
}

.miniLnk
{
   font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
   font-size: small;
   text-decoration: none;
   color: #0000FF;
}
.miniLnk:hover
{
   color: #FF0000;
}

.text2Pieno
{
   font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
   background-color: #999999;
   color: #FFFFFF;
   padding-left: 3px;
   padding-right: 3px;
   font-size: small;
   margin: 1px;
}

.text2
{
   font-weight: bold;
   font-size: medium;
}

.text3g
{
   font-weight: bold;
   font-size: x-large;
   color: #727272;
}
.text2g
{
   font-weight: bold;
   font-size: small;
   color: #727272;
}

.text3
{
   font-weight: bold;
   font-size: 35px;
   font-family: "Courier New" , Courier, mono, monospace, Helvetica, "Times New Roman" , Times, serif;
}

.text1g
{
   color: #727272;
}

.text0g
{
   font-size: x-small;
   color: #727272;
}

.text2y
{
   font-weight: bold;
   color: #FFCC00;
}

.text1w
{
   color: #FFFFFF;
}
.text1bw
{
   font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
   color: #FFFFFF;
   font-weight: bold;
   font-size: small;
}

.text1r
{
   color: #CC0000;
}

.text2Blu
{
   color: #006699;
   font-weight: bold;
}


.text2Rosso
{
   color: #CC0000;
   font-weight: bold;
}

.text2RossoBlnk
{
   color: #CC0000;
   font-weight: bold;
   text-decoration: blink;
}

.text2v
{
   color: #993366;
   font-weight: bold;
}

.text2w
{
   color: #FFFFFF;
   font-weight: bold;
   font-size: medium;
}


.text4w
{
   font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
   font-size: large;
   color: #FFFFFF;
   font-weight: bold;
}

.textBigGiallo
{
   font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
   font-size: x-large;
   font-weight: bold;
   color: #FFCC00;
}

.texStazioni
{
   font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
   font-size: small;
   font-weight: normal;
   color: #FFFFFF;
   text-transform: uppercase;
   text-decoration: none;
   width: 120px;
}
.text2Com
{
   font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
   font-size: small;
   font-weight: bold;
   color: #BD9500;
}

.Msgerror
{
   font-family: "Courier New" , Courier, mono, monospace, Helvetica, "Times New Roman" , Times, serif;
   font-size: small;
   font-weight: normal;
   color: #CC3300;
   padding: 3px;
   text-decoration: blink;
}
.Comp
{
   font-family: "Courier New" , Courier, mono, monospace, Helvetica, "Times New Roman" , Times, serif;
   font-size: small;
   color: #5f5f5f;
}
